@font-face {
  font-family: "masifard-regular";
  src: url('/font/masifard-regular.woff') format('woff'),
  url('/font/masifard-regular.woff2') format('woff2'),
  url('/font/masifard-regular.eot'),
  url('/font/masifard-regular.eot?#iefix') format('embedded-opentype'),
  url('/font/masifard-regular.otf') format('truetype');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
  font-family: 'masifa_rdbook';
  src: url('/font/masifard-book-webfont.woff2') format('woff2'),
       url('/font/masifard-book-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}
.font-masifard{
    font-family: 'masifa_rdbook', sans-serif;
}
.font-rubrik{
  font-family: 'Rubik', sans-serif;
}
.font-bold{
  font-weight: bold;
}
.text-shadow{
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
body{
    font-family: 'Rubik', sans-serif;
}
p{
  font-size:1.2vw;
  font-family: "masifa_rdbook", sans-serif;
}
.font-masifard{
    font-family: "masifard-regular", sans-serif;
}
:root {
    --purple1: #57259F;
    --purple2: #582C83;
    --blue1: #68D2DF;
    --blue2: #00A9E0;
    --blue3: #00BAB3;
    --red1: #EF426F;
    --red2: #F04E98;
    --red3: #CE0F69;
    --orange1: #E87722;
    --yellow1: #F1BE48;
    --yellow2: #FEDB00;
  }

  .text-purple1{color:var(--purple1);}
  .text-purple2{color:var(--purple2);}
  .text-blue1{color:var(--blue1);}
  .text-blue2{color:var(--blue2);}
  .text-blue3{color:var(--blue3);}
  .text-red1{color:var(--red1);}
  .text-red2{color:var(--red2);}
  .text-red3{color:var(--red3);}
  .text-orange1{color:var(--orange1);}
  .text-yellow1{color:var(--yellow1);}
  .text-yellow2{color:var(--yellow2);}

  .bg-purple1{background-color:var(--purple1);}
.bg-purple2{background-color:var(--purple2);}
.bg-blue1{background-color:var(--blue1);}
.bg-blue2{background-color:var(--blue2);}
.bg-blue3{background-color:var(--blue3);}
.bg-red1{background-color:var(--red1);}
.bg-red2{background-color:var(--red2);}
.bg-red3{background-color:var(--red3);}
.bg-orange1{background-color:var(--orange1);}
.bg-yellow1{background-color:var(--yellow1);}
.bg-yellow2{background-color:var(--yellow2);}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size:20px;
  }
  ::-moz-placeholder { /* Firefox 19+ */
    font-size:20px;
  }
  :-ms-input-placeholder { /* IE 10+ */
    font-size:20px;
  }
  :-moz-placeholder { /* Firefox 18- */
    font-size:20px;
  }
  a, a:hover{
    text-decoration: none;
    color:inherit;
  }
  .btn{
    height:53px;
    font-size:20px;
    border-radius:27px;
    border:2px solid transparent;
    line-height:1;
  }
  
  .btn-large{
    font-size:36px;
    font-weight:800;
  }

  .btn.bg-red2:hover{
    border-color:#F04E98
  }
.navbar{
    height:130px;
}
.navbar-brand{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
}

.nav-link{
    font-weight: 800;
    font-size: 20px; 
}
.nav-link:hover,
.nav-link:active{
    color:var(--yellow2)!important;
}

.page-content{
    padding-top:130px;
}
.button{
  font-size: 2.5vw;
  font-weight: 900;
  background: var(--purple1);
  color: #fff;
  height: 3.5vw;
  display: inline-block;
  line-height: 3.5vw;
  padding: 0 2vw;
  border-radius: 2vw;

}
.button:hover{
  background: var(--blue2);
  text-decoration:none;
  color:#ffffff;
}